.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1147.component_ContentDisplay_Content {
 } #c1148.component_ContentDisplay_Content {
 } #c1150.component_ContentDisplay_Content {
 } #c1150{padding-left:0;}
#c1150 ul
{
margin-bottom: 0;
text-align: left;
padding-left: 0;
}
@media screen and (max-width: 1308px){
#c1150{padding-left:14px;}
} #c1151.component_ContentDisplay_Content {
 } #c1152.component_ContentDisplay_Content {
 } #c1152{padding-left:0px;}@media screen and (max-width: 1308px){#c1152{padding-left:14px;}} #c1153.component_ContentDisplay_Content {
 } #c1153 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1153 li{background: none;padding: 0;}#c1153 li:first-child{padding-left: 0;}#c1153 li:last-child{padding-right: 0;}#c1154.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1149.component_Layout_Table {
margin: 0px;  } #c1149{padding:0px;}#c1149 td td.ltc{padding-left:12px;}#c1149 h4 a{color:#fff; font-size:18px;} 
